﻿@charset "utf-8"; 
:root {--color: #2f308b;}
table tr:nth-child(even) {  background: #fff; }
.table tr:nth-child(odd) {  background: #eee; }
.home-banner .swiper-slide>a::after{display:none;}
#serviceswiper .swiper-slide .icon li img{margin:0 auto;}
@media (min-width: 1024px) { .head-nav .nav-ul>li>a {color: var(--color)}}
@media (min-width:1025px){body{padding-top:120px;}
.head-left,.head-left .item:hover{color:#fff;}
.head-top{background:#111}
header:not(.is-active) .head-nav .nav-ul>li>a{color:var(--fontcolor);}
header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:var(--color);}
.nobanner header .head-top,.nobanner header:not(.is-active) .head-info{background:#fff}}